Subject: bug#8595: 24.0.50; cannot send bug report with emacs -nw

From: Eli Zaretskii <[email-masked]>
Date: Sun, 01 May 2011 20:43:40 +0300

> From: Andy Moreton <[email-masked]>
> Date: Sun, 01 May 2011 18:11:10 +0100
> 
> So the question seems to be why is mailclient-send-it preferred only
> when window-system is non-nil ?

Probably because text terminals cannot access the clipboard, whereas
mailclient-send-it calls clipboard-kill-ring-save.  But the MS-Windows
build still can access the clipboard even under -nw, so that condition
needs to be revised.